Bug 580797 - Can not boot URL install on xenner hypervisor
Can not boot URL install on xenner hypervisor
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-09 00:59 EDT by Liang Suilong
Modified: 2011-06-10 13:36 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-10 13:36:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Liang Suilong 2010-04-09 00:59:35 EDT
Description of problem:
Can not boot URL install in virt-manager. 

Version-Release number of selected component (if applicable):
libvirt-0.7.7-2.fc13.x86_64
xenner-0.48-1.fc13.x86_64
qemu-kvm-0.12.3-6.fc13.x86_64
kernel-2.6.33.1-19.fc13.x86_64
python-virtinst-0.500.2-3.fc13.noarch

How reproducible:
Be every time I try

Steps to Reproduce:
1. Following the direction of creating new VM in virt-manager
2. Finish all the things and 
  
Actual results:
virt-manager can not boot. The hypervisor is xenner. I can not make sure that xenner or libvirt cause the problem. Here is the error log in virt-manager. 

Unable to complete install '<class 'libvirt.libvirtError'> monitor socket did not show up.: No such file or directory
Traceback (most recent call last):
  File "/usr/share/virt-manager/virtManager/create.py", line 1510, in do_install
    dom = guest.start_install(False, meter = meter)
  File "/usr/lib/python2.6/site-packages/virtinst/Guest.py", line 798, in start_install
    return self._do_install(consolecb, meter, removeOld, wait)
  File "/usr/lib/python2.6/site-packages/virtinst/Guest.py", line 899, in _do_install
    self.domain = self.conn.createLinux(install_xml, 0)
  File "/usr/lib64/python2.6/site-packages/libvirt.py", line 1147, in createLinux
    if ret is None:raise libvirtError('virDomainCreateLinux() failed', conn=self)
libvirtError: monitor socket did not show up.: No such file or directory
'


PS: The same error also appears on libvirt-0.7.7-1.fc13.x86_64. If I choose KVM hypervisor on libvirt-0.7.7-1.fc13.x86_64, KVM will not boot but it shows another errors. Now the error on KVM hypervisor is fixed in libvirt-0.7.7-2.fc13.x86_64, nevertheless, xenner's continues. 

Expected results:


Additional info:
Comment 1 Bug Zapper 2011-06-02 11:31:46 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Cole Robinson 2011-06-10 13:36:24 EDT
xenner is pretty much dead these days FYI, and no one is working on making it work with libvirt. closing as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.